﻿/* body */
body {
	width:						100%;
	height:						100%;
	margin:						0;
	padding:					0;
	border:						0;
	background-image:			url('../images/master/background.jpg');
	background-size:			100% auto;
	background-repeat:			repeat-y;
	font-family:				"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:					medium;
	color:						#000;
}





/* content */
#content {
	width:						90%;
	margin:						35px auto 35px auto;
	padding:					15px;
	border:						0;
	background:					rgba(255, 255, 255, 0.8);
}





/* center */
.center {
	width:						100%;
	padding:					0;
	margin:						0;
	text-align:					center;
}





/* link */
a {
	color:						#996633;
}





/* header 1 */
h1 {
	font-size:					x-large;
	text-align:					center;
	font-style:					italic;
}

/* header 2 */
h2 {
	font-size:					large;
	text-align:					center;
	font-weight:				bold;
	text-decoration:			underline;
}

/* header 3 */
h3 {
	font-size:					medium;
	text-align:					center;
	font-weight:				bold;
	margin-bottom:				0;
	padding-bottom:				8px;
}